OPNSENSE-LOG(8)

NAME
opnsense-log - OPNsense log utility

SYNOPSIS
opnsense-log [-fln] [type]

DESCRIPTION
The opnsense-log utility will display the current selected log file type content.

The options are as follows:

-f  Use tail(1) instead of cat(1) to display the log content.

-l  List all available log types.

-n  Display the log file to use if it exists.

EXIT STATUS

SEE ALSO
cat(1), tail(1)

AUTHORS
Franco Fichtner <franco@opnsense.org>